@media (max-width: 567px){
    .footer .footer-credits1, .footer .footer-credits2 {
        text-align: center;
    }
    .topbar .d-flex{
        flex-direction: column;
    }
    .topbar .contact-details a {
        font-size: 8.2px;
        padding-left: 0.2rem;
        padding-right: 0.2rem;
        border-left: none;
        line-height: 33px;
    }
    .topbar .contact-details a .icon {
        padding-right: 2px;
    }
    .topbar .contact-details a:last-child, .topbar .top-social a:last-child {
        border-right: none;
    }
    .topbar .top-social{
        display: none;
    }
    header .navbar-brand {
        max-width: 170px;
    }
    header .navbar-nav .nav-link {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        font-size: 15px;
        font-weight: 500;
    }
    .carousel .carousel-caption {
        bottom: 0%;
    }
    .carousel .carousel-caption .h4{
        font-size: 15px;
        margin-bottom: 0;
    }
    .carousel .carousel-caption .display-1 {
        font-size: 30px;
        font-weight: 300;
        line-height: 1.2;
    }
    .carousel .carousel-caption .btn{
        display: none;
    }
    .carousel .carousel-indicators{
        display: none;
    }
    .about-home .right img{
        margin-bottom: 2rem;
    }
    .what-we-do .card-grid {
        flex-direction: column;
    }
    .brands .thumb-clients img {
        width: 89%;
        border-radius: 0.5rem;
    }
    .brands .thumb-clients{
        padding-left: 28px;
    }
    .brands .slide-arrow{
        top: 63%;
    }
    .cta1 .h1{
        font-weight: 900;
    }
    .banner-section{
        overflow: hidden;
    }
    .banner-section img{
        height: 500px;
        width: auto ! Important;
    }
    .banner-section .banner-content {
        top: 22%;
    }
    .homecta-section {
        padding: 7rem 2rem;
    }
    .homecta-section .cta-box .h1 {
        font-size: 1.5rem;
        line-height: 30px;
    }
    .homecta-section .cta-box .h4 {
        font-size: 1rem;
        max-width: 100%;
    }
    .homecta-section .cta-box a.btn,
    .homecta-section .cta-box a.link{
        display: block;
        margin-bottom: 30px;
    }
    .thumb-clients.col-md-2{
        max-width: 33.3%!important;
    }
    .thumb-clients img {
        padding: 10px;
    }
}
@media (min-width: 768px){
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
}

@media only screen and (max-width:992px) {
    .exp-cards .container {
        width: 100%;
        flex-direction: column;
        align-items: center;
    }

    .exp-cards .container .card-exp {
        width: 450px;
    }
}
@media only screen and (max-width:1399px) {
    header .navbar-brand {
        max-width: 170px;
    }
    header .navbar-nav .nav-link {
        font-size: 14px;
    }
    .navbar .btn-lg{
        font-size: 14px;
    }
}
@media only screen and (max-width:767px) {

    .exp-cards .container .card-exp {
        max-width: 350px;
        flex-direction: column;
        height: auto;
    }

    .exp-cards .container .card-exp .imgBox {
        position: relative;
    }

    .exp-cards .container .card-exp .imgBox,
    .exp-cards .container .card-exp:hover .imgBox {
        width: 100%;
        height: 210px;
        left: 0;
        border-radius: 0;
    }

    .exp-cards .container .card-exp .imgBox img,
    .exp-cards .container .card-exp:hover .imgBox img {
        max-width: 100px;
    }

    .exp-cards .container .card-exp .content1 {
        position: relative;
        width: 100%;
    }
}

